from django.db import models

# Create your models here.
class Isotope(models.Model):
    n_protons = models.IntegerField()
    n_nucleons = models.IntegerField()
    stable = models.BooleanField()
    symbol = models.CharField(max_length=2)
    name = models.CharField(max_length=255)
    spin_quantum_number = models.FloatField()
    gamma = models.FloatField() # MHz/T
    natural_abundance = models.FloatField()
    quadrupole_moment = models.FloatField(null=True)
